/*======================== RESET ========================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
#page ul {
	list-style: none;
}
#page ol{
	list-style-position:outside;
	margin:0 0 30px;
	}
#page ol li{
	margin:0 0 20px 20px
	}
#page blockquote,#page q {
	quotes: none;
}
#page blockquote:before, #page blockquote:after, #page q:before, q:after {
	content: '';
	content: none;
}
#page ins {
	text-decoration: none;
}
#page del {
	text-decoration: line-through;
}
#page table {
	border-collapse: collapse;
	border-spacing: 0;
}
#page a {
	text-decoration: none;
	background: transparent;
}
#page a:focus {
	outline: thin dotted;
}
#page a:hover, #page a:active {
	outline: 0;
}
svg:not(:root) {
	overflow: hidden;
}
#page img {
	border: 0;
}
#page button, #page input, #page select, #page textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
	max-width: 100%;
}
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	height: 100%;
}
#page img {
	max-width: 100%;
}
#page .clearfix:before, #page .clearfix:after {
	content: " ";
	display: table;
}
#page .clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
#page * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
/*======================== RESET END ========================*/

/*======================== LOADING ========================*/

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 999;
}
#loading-img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 64px;
	height: 64px;
	margin: -32px 0 0 -32px;
}
/*======================== TYPOGRAPHY ========================*/

html, body, #page form, #page input {
	font-family: 'Lato', 'sans-serif';
	font-weight: 300;
}
body {
	text-align: center;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	height: 100%;
	max-width: 100%;
}
#page h1{
	text-shadow: 1px 1px 0 #000;
	line-height: 1.7em;
}
#page h1 {
	font-size: 1.5em;
	font-weight: 300;
	letter-spacing: 2px;
}
#page p {
	font-size: 18px;
	margin-bottom: 2em;
	text-shadow: 1px 1px 0 #000;
	line-height: 1.5em;
}
/*======================== PAGE ========================*/
body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment:fixed;
	color: #fff;
}
#page {
	display: table;
	width: 100%;
	height: 100%;
	padding:0 0 40px 0;
	background: rgba(0,0,0,0.5);
}
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/loader.gif') 50% 50% no-repeat rgb(0,0,0);
}
.animate_top {
	opacity: 0;
	position: relative;
	top: -30px;
}
.animate_bottom {
	bottom: -30px;
	opacity: 0;
	position: relative;
}
.animate_left {
	left: -60px;
	opacity: 0;
	position: relative;
}
.animate_right {
	opacity: 0;
	position: relative;
	right: -60px;
}
.animate_fade_in {
	opacity: 0;
	position: relative;
}
.logo {
	margin: 80px 0 20px;
}
.row{
	display:block;
	padding:0 0 30px;
	}
.row2 {
	display: block;
	padding: 30px 0;
}
.row3 {
	display: block;
	line-height: 30px;
	padding: 30px 0 0;
}
.footer{
	text-shadow: 1px 1px 0 #000;
	font-style:italic;
	}
#page input[type="text"],#page input[type="url"], #page input[type="email"], #page input[type="tel"], #page textarea {
	display: block;
	width: 100%;
	padding: 10px;

	font-size: 14px;
	color: #000;
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: none
}
#page input[type="text"]:focus,#page input[type="url"]:focus, #page input[type="email"]:focus, #page input[type="tel"]:focus, #page textarea:focus {
	border-color: #F00
}
#page input[type="button"], #page input[type="submit"], #page input[type="reset"], #page .button {
	font-size: 20px;
	border: 0;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	outline: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#page input[type="button"]:hover, #page input[type="submit"]:hover, #page input[type="reset"]:hover, #page .button:hover {
	/*From typography*/
}
#page .ccm-input-date{
	border:none;
	border-radius:5px;
	min-width:110px;
	padding:8px 10px;
	}
#page .ccm-input-time-wrapper select{
	padding:8px 10px;
	border:none;
	border-radius:5px;
	min-width:80px;
	}

div.code {
	border: 1px solid #ddd;
	background: #eee;
	padding: 10px
}
div.spacer, div.ccm-spacer {
	clear: both;
	font-size: 1px;
	line-height: 1px
}
.noTopSpace {
	margin-top: 0px;
	padding-top: 0px
}

/*======================== TIMER ========================*/

.timer {
	margin: 0 0 20px 0;
}
.countdown-section {
	display: block;
	width: 25%;
	display: inline-block;
	border-left: 1px solid #fff;
	border-left: 1px solid rgba(255,255,255,0.2);
	padding: 20px 0;
}
.countdown-section:first-child {
	border: none;
}
.countdown-amount {
	font-size: 2em;
	font-weight: 900;
	text-shadow: 1px 1px 0 #000;
}
.countdown-period {
	display: block;
	font-size: 0.8em;
	text-shadow: 1px 1px 0 #000;
}
.timer p {
	border-left: 1px solid #fff;
	border: 1px solid rgba(255,255,255,0.2);
	display: inline-block;
	padding: 5px 10px;
	font-style: italic;
}
.textleft{
	text-align:left;
	}
.wrap{
	max-width:1024px;
	margin:0 auto;
	padding:0 20px;
	}
.ccm-page-list-title{
	padding-bottom:10px !important;
	}
#page .nav li a{
	display:block;
	border-bottom:1px solid #999;
	padding:10px 20px;
	}	
#page .nav li a:hover{
	background-color:rgba(0,0,0,0.5) !important;
	}
.ccm-page-list{
	padding:20px;
	background-color:rgba(0,0,0,0.5);
	}
.darkbox{
	background-color:rgba(0,0,0,0.7);
	padding:20px;
	margin:0 0 40px;
	}
.lightbox{
	background-color:rgba(255,255,255,0.7);
	padding:20px;
	}
#page strong{
	font-weight:600;
	}

/* ==========================================================================
==========================================================================
MEDIA QUERIES
==========================================================================
========================================================================== */

@media only screen and (min-width: 48em) {
/*======================== TIMER ========================*/

.timer {
	width: 700px;
	margin: 0 auto 60px auto;
}
.countdown-amount {
	font-size: 3em;
}
.countdown-period {
	font-size: 1.2em;
	margin: 0.4em 0 0 0;
}
} 
/* 48em (768px) end */

@media only screen and (min-width: 71.250em) {
/*======================== TIMER ========================*/
.timer {
	width: 800px;
}
.countdown-amount {
	font-size: 3em;
}
.countdown-period {
	font-size: 1em;
}
} /* 71.250em (1140px) end */